export default function IconGithub({ width, height }) {
  return (
    <svg
      width={`${width}px`}
      height={`${height}px`}
      viewBox="0 0 24 24"
      fill="currentColor"
    >
      <path d="M11.9993 1C5.92535 1 1 6.05015 1 12.2794C1 17.2617 4.15144 21.4893 8.52308 22.9807C9.07342 23.0839 9.27397 22.7363 9.27397 22.4372C9.27397 22.1692 9.26452 21.4603 9.25912 20.5186C6.19951 21.2006 5.55396 19.0072 5.55396 19.0072C5.05359 17.7041 4.33241 17.3573 4.33241 17.3573C3.3337 16.6573 4.40804 16.6718 4.40804 16.6718C5.51209 16.7514 6.09282 17.8336 6.09282 17.8336C7.07397 19.5576 8.66691 19.0598 9.29423 18.7711C9.39417 18.042 9.67778 17.5449 9.99245 17.2631C7.55003 16.9785 4.98201 16.0113 4.98201 11.6888C4.98201 10.4578 5.4108 9.45108 6.11443 8.66247C6.00098 8.37722 5.62351 7.23065 6.2218 5.67835C6.2218 5.67835 7.14555 5.3744 9.24696 6.83392C10.1241 6.58397 11.0654 6.45865 12.0007 6.4545C12.9346 6.45865 13.8759 6.58397 14.7544 6.83392C16.8545 5.3744 17.7762 5.67835 17.7762 5.67835C18.3765 7.23065 17.999 8.37722 17.8856 8.66247C18.5905 9.45108 19.0166 10.4578 19.0166 11.6888C19.0166 16.0217 16.4446 16.9751 13.994 17.2548C14.3891 17.6024 14.7409 18.2913 14.7409 19.343C14.7409 20.851 14.7274 22.0675 14.7274 22.4372C14.7274 22.7384 14.9252 23.0894 15.4837 22.9793C19.8506 21.4852 23 17.2603 23 12.2794C23 6.05015 18.0746 1 11.9993 1Z" />
    </svg>
  )
}
